RubyGems Navigation menu

lazy 0.9.6

lazy.rb is a library providing transparent lazy evaluation and futures for Ruby.

Gemfile
          gem 'lazy', '~> 0.9.6'
  
  
  
  
  
  
  

install
          gem install lazy
  
  
  
  
  
  
  

Authors:

  • MenTaLguY

Owners:

Total downloads 41,256

For this version 41,256

Required Ruby Version: None

Links:

Versions:

  1. 0.9.6 - September 15, 2010 (7 KB)